<%@ Page language="c#" Codebehind="RoleAdminFrame.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.RoleAdminFrame" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<TITLE>RoleAdminFrame</TITLE>
		<meta name="GENERATOR" Content="Microsoft Visual Studio 7.0">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
	</HEAD>
	<frameset rows="35,80%">
		<frame name="Top" frameborder="yes" noresize src="TiesOperations.aspx">
		<frame name="bottom" frameborder="yes" src="AdminRoleInfo.aspx">
	</frameset>
</HTML>
